@charset "utf-8";

.kv__desc {
  top: auto;
  bottom: clamp(40px, calc(60 / 1200 * 100vw), 60px);
  transform: none;
  width: 100%;
}
.kv__desc__heading {
  max-width: none;
  padding-bottom: 0;
  border-bottom: none;
}
.kv__desc__jaheading {
  --font-size-min: 14;
  --font-size-max: 20;
  --margin-top: 30;
}
.kv__desc::after {
  content: none;
}
@media screen and (max-width: 480px){
  .kv__desc {
    bottom: calc(30 / 380 * 100vw);
  }
  .kv__desc__jaheading {
    --font-size-max: 14;
    --margin-top: 15;
  }
}



.intro {
  padding-bottom: 130px;
  background: url(../../../img/common/img_leaf.jpg) no-repeat top 60px right 0 / min(calc(370 / 1500 * 100%), 370px) auto,
              url(../../../img/common/img_leaf2.jpg) no-repeat top 60px left 0 / min(calc(370 / 1500 * 100%), 370px) auto;
}
.intro::before {
  content: "";
  display: block;
  width: 1px;
  height: 80px;
  margin-inline: auto;
  background: linear-gradient(0deg, rgba(var(--color-brown), 1) 20px, #BEBEBE 20px);
}
.intro__heading {
  --margin-top: 80;
}
.intro__list {
  margin-top: 55px;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 0 calc(60 / 1200 * 100%);
}
.intro__list__item {
  grid-template-columns: 100%;
  grid-template-rows: subgrid;
  grid-row: span 3;
  align-items: center;
}
/* .intro__list__item__photo {
} */
.intro__list__item__name {
  --font-size-min: 14;
  --font-size-max: 20;
  --margin-top: 40;
}
.intro__list__item__name::after {
  content: "";
  display: block;
  width: calc(30 / 20 * 1em);
  height: 1px;
  margin: 20px auto;
  background: currentColor;
  opacity: .5;
}
.intro__list__item__copy {
  --font-size-min: 12;
  --font-size-max: 18;
  line-height: 1.666666667;
}
@media screen and (max-width: 480px){
  .intro {
    padding-bottom: 100px;
    background-position: top 40px right 0, top 40px left 0;
    background-size: calc(185 / 380 * 100%) auto, calc(185 / 380 * 100%) auto;
  }
  .intro::before {
    height: 60px;
    background: linear-gradient(0deg, rgba(var(--color-brown), 1) 15px, #BEBEBE 15px);
  }
  .intro__heading {
    --margin-top: 60;
  }
  .intro__list {
    grid-template-columns: 100%;
    gap: 40px 0;
  }
  .intro__list__item {
    grid-template-rows: auto;
    grid-row: initial;
    align-items: start;
  }
  .intro__list__item__name {
    --font-size-max: 18;
    --margin-top: 30;
  }
  .intro__list__item__name::after {
    width: calc(30 / 18 * 1em);
  }
  .intro__list__item__copy {
    --font-size-max: 16;
    line-height: 1.875;
  }
}



/* .feature {
} */
.feature__content {
  --color-tab1: 115, 158, 143;
  --color-tab2: 170, 134, 157;
  --color-tab3: 117, 140, 159;
}
/* .feature__content__tab {
} */
.feature__content__tab__list {
  gap: 2px;
}
.feature__content__tab__list__item {
  min-height: calc(120 / 18 * 1em);
  margin-block: 0;
  box-sizing: border-box;
  padding: .5em;
  --font-size-min: 12;
  --font-size-max: 18;
  line-height: 1.666666667;
  /* color: #777; */
  color: #fff;
  /* background: #E5E5E5; */
  transition: color .4s, background .4s;
}
.feature__content__tab__list__item.swiper-slide-thumb-active {
  color: #fff;
}
.feature__content__tab__list__item:nth-child(1) {
  background: rgba(var(--color-tab1), .5);
}
.feature__content__tab__list__item:nth-child(2) {
  background: rgba(var(--color-tab2), .5);
}
.feature__content__tab__list__item:nth-child(3) {
  background: rgba(var(--color-tab3), .5);
}
.feature__content__tab__list__item:nth-child(1).swiper-slide-thumb-active {
  background: rgba(var(--color-tab1), 1);
}
.feature__content__tab__list__item:nth-child(2).swiper-slide-thumb-active {
  background: rgba(var(--color-tab2), 1);
}
.feature__content__tab__list__item:nth-child(3).swiper-slide-thumb-active {
  background: rgba(var(--color-tab3), 1);
}
.feature__content__tabpanel {
  overflow: clip;
}
/* .feature__content__tabpanel__list {
}
.feature__content__tabpanel__list__item {
} */
.feature__content__tabpanel__list__item:nth-child(1) {
  --color-tabpanel: var(--color-tab1);
}
.feature__content__tabpanel__list__item:nth-child(2) {
  --color-tabpanel: var(--color-tab2);
}
.feature__content__tabpanel__list__item:nth-child(3) {
  --color-tabpanel: var(--color-tab3);
}
.feature__content__tabpanel .heading {
  --font-size-max: 28;
}
.feature__content__tabpanel .copy {
  --font-size-max: 18;
}
.voice-content1 {
  padding-block: 150px 180px;
  background: linear-gradient(0deg, rgba(var(--color-tabpanel), .05) 0%, rgba(var(--color-tabpanel), .15) 100%);
}
.voice-content2 {
  position: relative;
  z-index: 1;
  padding-block: 100px 150px;
}
.voice-group {
  position: relative;
  z-index: 1;
}
.voice-group-photo {
  z-index: 1;
  display: flex;
  justify-content: flex-start;
}
.voice-group-photo img {
  width: min(calc(900 / 760 * 100%), calc(100% + 260px));
  max-width: none;
}
.voice-group-desc {
  position: relative;
  z-index: 2;
  box-shadow: 0 0 40px rgba(0, 0, 0, .15);
  box-sizing: border-box;
  padding: clamp(40px, calc(60 / 1200 * 100vw), 60px);
  background: linear-gradient(0deg, rgba(var(--color-brown), 1), rgba(var(--color-brown), 1)) no-repeat top 7px left 7px/30px 1px,
              linear-gradient(0deg, rgba(var(--color-brown), 1), rgba(var(--color-brown), 1)) no-repeat top 7px left 7px/1px 30px,
              linear-gradient(0deg, rgba(var(--color-brown), 1), rgba(var(--color-brown), 1)) no-repeat bottom 7px right 7px/30px 1px,
              linear-gradient(0deg, rgba(var(--color-brown), 1), rgba(var(--color-brown), 1)) no-repeat bottom 7px right 7px/1px 30px,
              linear-gradient(0deg, rgba(var(--color-tabpanel), .4), rgba(var(--color-tabpanel), .4)) no-repeat top 7px center/calc(100% - 14px) 1px,
              linear-gradient(0deg, rgba(var(--color-tabpanel), .4), rgba(var(--color-tabpanel), .4)) no-repeat bottom 7px center/calc(100% - 14px) 1px,
              linear-gradient(0deg, rgba(var(--color-tabpanel), .4), rgba(var(--color-tabpanel), .4)) no-repeat center left 7px/1px calc(100% - 14px),
              linear-gradient(0deg, rgba(var(--color-tabpanel), .4), rgba(var(--color-tabpanel), .4)) no-repeat center right 7px/1px calc(100% - 14px) #fff;
}
.voice-group-desc-heading {
  line-height: 1.538461538;
  color: rgb(var(--color-tabpanel));
  --margin-bottom: 45;
}
.voice-group-desc-copy + .voice-group-desc-copy {
  margin-top: 40px;
  background: linear-gradient(90deg, rgb(var(--color-tabpanel)) 4px, transparent 4px) repeat-x top left/8px 1px;
  padding-top: calc(40px + var(--leading-trim));
}
.voice-group-desc-copy .name {
  display: inline-block;
}
.voice-heading {
  max-width: fit-content;
}
.voice-group-gallery {
  grid-template-columns: 100%;
  align-items: start;
  gap: 80px 0;
}
/* .voice-group-gallery-item {
}
.voice-group-gallery-item-photo {
} */
.voice-group-gallery-item-photo .p-caption {
  bottom: calc(22 / 248 * 100%);
  right: calc(22 / 400 * 100%);
}
.voice-group-gallery-desc {
  margin-top: 30px;
}
.voice-group-gallery-desc-copy {
  --font-size-min: 12;
  --font-size-max: 18;
  line-height: 1.888888889;
}
.voice-group-gallery-desc-copy small {
  font-size: calc(14 / 18 * 100%);
  color: #444;
}
.voice-group-list {
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 210px), 1fr));
  justify-content: start;
  align-items: start;
  gap: 55px calc(40 / 1200 * 100%);
}
/* .voice-group-list-item {
}
.voice-group-list-item-photo {
} */
.voice-group-list-item-desc {
  margin-top: 30px;
}
.voice-group-list-item-desc-name {
  --font-size-min: 12;
  --font-size-max: 18;
}
.voice-group-list-item-desc-data {
  --font-size-min: 10;
  --font-size-max: 12;
  --margin-top: 15;
}
.feature__content__value__content--1 .feature__content__value__content__group {
  grid-template-columns: max(2.5%, calc((100% - 1200px) / 2)) min(calc(610 / 1200 * 100%), 610px) auto minmax(max(2.5%, calc((100% - 1200px) / 2)), 1fr);
  align-items: end;
}
.feature__content__value__content--1 .feature__content__value__content__group__photo {
  grid-column: 1 / 3;
  align-self: start;
}
.feature__content__value__content--1 .feature__content__value__content__group__desc {
  grid-column: 3;
  translate: 0 80px;
}
.feature__content__value__content--2 {
  background: url(../../../img/common/img_leaf2.jpg) no-repeat bottom 185px left 0 / min(calc(370 / 1500 * 100%), 370px) auto;
}
.feature__content__value__content--2 .feature__content__value__content__group {
  margin-top: 60px;
  grid-template-columns: max(2.5%, calc((100% - 1200px) / 2)) auto min(calc(60 / 1200 * 100%), 60px) min(calc(400 / 1200 * 100%), 400px) minmax(max(2.5%, calc((100% - 1200px) / 2)), 1fr);
  align-items: start;
}
.feature__content__value__content--2 .feature__content__value__content__group__desc {
  grid-column: 2;
}
.feature__content__value__content--2 .feature__content__value__content__group__gallery {
  grid-column: 4;
  /* position: -webkit-sticky;
  position: sticky;
  top: calc(var(--header-height) + 30px); */
}
.feature__content__position__content--1 .feature__content__position__content__group {
  grid-template-columns: max(2.5%, calc((100% - 1200px) / 2)) min(calc(650 / 1200 * 100%), 650px) auto minmax(max(2.5%, calc((100% - 1200px) / 2)), 1fr);
  align-items: end;
}
.feature__content__position__content--1 .feature__content__position__content__group__photo {
  grid-column: 1 / 3;
  align-self: start;
}
.feature__content__position__content--1 .feature__content__position__content__group__photo img {
  width: min(calc(840 / 800 * 100%), calc(100% + 40px));
}
.feature__content__position__content--1 .feature__content__position__content__group__desc {
  grid-column: 3;
  translate: 0 80px;
}
.feature__content__position__content--1 .feature__content__position__content__group__btn {
  grid-column: 3;
  max-width: 340px;
  margin: 140px auto -80px;
}
.feature__content__position__content--2 {
  background: url(../../../img/common/img_leaf.jpg) no-repeat top 70px right 0 / min(calc(370 / 1500 * 100%), 370px) auto;
}
.feature__content__position__content--2 .feature__content__position__content__group {
  grid-template-columns: max(2.5%, calc((100% - 1200px) / 2)) minmax(0, 1fr) max(2.5%, calc((100% - 1200px) / 2));
  align-items: start;
  margin-top: 60px;
}
.feature__content__position__content--2 .feature__content__position__content__group__desc {
  grid-column: 2;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  align-items: start;
  gap: 0 60px;
}
.feature__content__position__content--2 .feature__content__position__content__group__desc__heading {
  grid-column: 1 / 3;
}
.feature__content__position__content--2 .feature__content__position__content__group__desc__copy + .feature__content__position__content__group__desc__copy {
  margin-top: calc((var(--margin-top) * 1px) + var(--leading-trim));
  background: none;
  padding-top: 0;
  position: relative;
  z-index: 1;
}
.feature__content__position__content--2 .feature__content__position__content__group__desc__copy + .feature__content__position__content__group__desc__copy::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: -30px;
  width: 1px;
  height: 100%;
  background: linear-gradient(0deg, rgb(var(--color-tabpanel)) 4px, transparent 4px) repeat-y top center/1px 8px;
}
.feature__content__position__content--2 .feature__content__position__content__group__list {
  grid-column: 2;
  margin-top: 80px;
}
.feature__content__position__content--2 .feature__content__position__content__btn {
  max-width: 340px;
  margin-top: 75px;
}
.feature__content__equip__content--1 .feature__content__equip__content__group {
  grid-template-columns: max(2.5%, calc((100% - 1200px) / 2)) minmax(0, 1fr) min(calc(60 / 1200 * 100%), 60px) min(calc(430 / 1200 * 100%), 430px) max(2.5%, calc((100% - 1200px) / 2));
  align-items: start;
}
.feature__content__equip__content--1 .feature__content__equip__content__group__desc {
  grid-column: 4;
}
.feature__content__equip__content--1 .feature__content__equip__content__group__gallery {
  grid-column: 2;
  grid-row: 1 / 3;
  position: -webkit-sticky;
  position: sticky;
  top: calc(var(--header-height) + 30px);
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 55px 30px;
}
.feature__content__equip__content--1 .feature__content__equip__content__group__btn {
  grid-column: 4;
  max-width: 340px;
  margin: 60px auto -80px;
}
.feature__content__equip__content--2 {
  background: url(../../../img/common/img_leaf2.jpg) no-repeat bottom 300px left 0 / min(calc(370 / 1500 * 100%), 370px) auto;
}
.feature__content__equip__content--2 .feature__content__equip__content__group {
  margin-top: 70px;
  grid-template-columns: max(2.5%, calc((100% - 1200px) / 2)) minmax(0, 1fr) min(calc(60 / 1200 * 100%), 60px) min(calc(400 / 1200 * 100%), 400px) max(2.5%, calc((100% - 1200px) / 2));
  align-items: start;
}
.feature__content__equip__content--2 .feature__content__equip__content__group__desc--1 {
  grid-column: 2;
}
.feature__content__equip__content--2 .feature__content__equip__content__group__desc--2 {
  grid-column: 2;
  margin-top: 50px;
}
.feature__content__equip__content--2 .feature__content__equip__content__group__gallery {
  grid-column: 4;
  grid-row: 1 / 4;
  /* position: -webkit-sticky;
  position: sticky;
  top: calc(var(--header-height) + 30px); */
  gap: 60px 0;
}
@media screen and (max-width: 480px){
  .feature__content__tab {
    width: calc(300 / 380 * 100vw);
  }
  .feature__content__tab__list {
    gap: 1px 0;
  }
  .feature__content__tab__list__item {
    min-height: calc(80 / 14 * 1em);
    --font-size-max: 14;
    line-height: 1.428571429;
    flex: 1 0 100% !important;
    position: relative;
    z-index: 1;
    padding-right: calc(.5em + 10px);
  }
  .feature__content__tab__list__item::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 30px;
    width: 8px;
    height: 8px;
    box-sizing: border-box;
    border-right: 1px solid currentColor;
    border-bottom: 1px solid currentColor;
    translate: 0 -50%;
    rotate: 45deg;
  }
  .feature__content__tab--bottom .feature__content__tab__list__item::after {
    rotate: 225deg;
  }
  .feature__content__tabpanel .heading {
    --font-size-max: 20;
  }
  .feature__content__tabpanel .copy {
    --font-size-max: 16;
  }
  .voice-content1 {
    padding-block: 60px 50px;
  }
  .voice-content2 {
    padding-block: 50px 60px;
  }
  .voice-group-photo img {
    width: 100%;
  }
  .voice-group-desc {
    box-shadow: 0 0 20px rgba(0, 0, 0, .15);
    padding: 40px calc(30 / 380 * 100vw);
    background-size: 20px 1px,
    1px 20px,
    20px 1px,
    1px 20px,
    calc(100% - 14px) 1px,
    calc(100% - 14px) 1px,
    1px calc(100% - 14px),
    1px calc(100% - 14px);
  }
  .voice-group-desc-heading {
    line-height: 1.666666667;
    --margin-bottom: 25;
    margin-inline: -.5em;
  }
  .voice-group-desc-copy + .voice-group-desc-copy {
    margin-top: 20px;
    padding-top: calc(20px + var(--leading-trim));
  }
  .voice-group-gallery {
    gap: 30px 0;
  }
  .voice-group-gallery-desc {
    margin-top: 20px;
  }
  .voice-group-gallery-desc-copy {
    --font-size-max: 16;
    line-height: 1.75;
  }
  .voice-group-gallery-desc-copy small {
    font-size: calc(12 / 16 * 100%);
  }
  .voice-group-list {
    grid-template-columns: 100%;
    gap: 30px 0;
  }
  .voice-group-list-item-desc {
    margin-top: 20px;
  }
  .voice-group-list-item-desc-name {
    --font-size-max: 16;
  }
  .voice-group-list-item-desc-data {
    --font-size-max: 12;
    --margin-top: 10;
  }
  .feature__content__value__content--1 .feature__content__value__content__group {
    grid-template-columns: minmax(0, 1fr) calc(320 / 380 * 100%) minmax(0, 1fr);
    align-items: start;
  }
  .feature__content__value__content--1 .feature__content__value__content__group__photo {
    box-sizing: border-box;
    padding-right: 20px;
  }
  .feature__content__value__content--1 .feature__content__value__content__group__desc {
    grid-column: 2;
    translate: 0;
    margin-top: -20px;
  }
  .feature__content__value__content--2 {
    background-position: top 50px left 0;
    background-size: 185px auto;
  }
  .feature__content__value__content--2 .feature__content__value__content__group {
    margin-top: 40px;
    grid-template-columns: minmax(0, 1fr) calc(320 / 380 * 100%) minmax(0, 1fr);
  }
  .feature__content__value__content--2 .feature__content__value__content__group__gallery {
    grid-column: 2;
    position: relative;
    top: 0;
    margin-top: 40px;
  }
  .feature__content__position__content--1 .feature__content__position__content__group {
    grid-template-columns: minmax(0, 1fr) calc(320 / 380 * 100%) minmax(0, 1fr);
    align-items: start;
  }
  .feature__content__position__content--1 .feature__content__position__content__group__photo {
    box-sizing: border-box;
    padding-right: 20px;
  }
  .feature__content__position__content--1 .feature__content__position__content__group__photo img {
    width: 100%;
  }
  .feature__content__position__content--1 .feature__content__position__content__group__photo .p-caption {
    bottom: 20px;
  }
  .feature__content__position__content--1 .feature__content__position__content__group__desc {
    grid-column: 2;
    translate: 0;
    margin-top: -20px;
  }
  .feature__content__position__content--1 .feature__content__position__content__group__btn {
    grid-column: 2;
    max-width: 260px;
    margin: 30px auto 0;
  }
  .feature__content__position__content--2 {
    background-position: top 120px right 0;
    background-size: 185px auto;
  }
  .feature__content__position__content--2 .feature__content__position__content__group {
    grid-template-columns: minmax(0, 1fr) calc(320 / 380 * 100%) minmax(0, 1fr);
    margin-top: 40px;
  }
  .feature__content__position__content--2 .feature__content__position__content__group__desc {
    grid-template-columns: 100%;
    gap: 0;
  }
  .feature__content__position__content--2 .feature__content__position__content__group__desc__heading {
    grid-column: 1;
  }
  .feature__content__position__content--2 .feature__content__position__content__group__desc__copy + .feature__content__position__content__group__desc__copy {
    --margin-top: 40;
  }
  .feature__content__position__content--2 .feature__content__position__content__group__desc__copy + .feature__content__position__content__group__desc__copy::before {
    top: -10px;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, rgb(var(--color-tabpanel)) 4px, transparent 4px) repeat-x top center/8px 1px;
  }
  .feature__content__position__content--2 .feature__content__position__content__group__list {
    margin-top: 40px;
  }
  .feature__content__position__content--2 .feature__content__position__content__btn {
    max-width: 260px;
    margin-top: 40px;
  }
  .feature__content__equip__content--1 .feature__content__equip__content__group {
    grid-template-columns: minmax(0, 1fr) calc(320 / 380 * 100%) minmax(0, 1fr);
  }
  .feature__content__equip__content--1 .feature__content__equip__content__group__desc {
    grid-column: 2;
    grid-row: 2;
    margin-top: 40px;
  }
  .feature__content__equip__content--1 .feature__content__equip__content__group__gallery {
    grid-row: 1;
    position: relative;
    top: 0;
    grid-template-columns: 100%;
    gap: 40px 0;
  }
  .feature__content__equip__content--1 .feature__content__equip__content__group__btn {
    grid-column: 2;
    max-width: 260px;
    margin: 40px auto 0;
  }
  .feature__content__equip__content--2 {
    background-position: top 50px left 0;
    background-size: 185px auto;
  }
  .feature__content__equip__content--2 .feature__content__equip__content__group {
    margin-top: 40px;
    grid-template-columns: minmax(0, 1fr) calc(320 / 380 * 100%) minmax(0, 1fr);
  }
  .feature__content__equip__content--2 .feature__content__equip__content__group__desc--2 {
    margin-top: 30px;
  }
  .feature__content__equip__content--2 .feature__content__equip__content__group__gallery {
    grid-column: 2;
    grid-row: auto;
    position: relative;
    top: 0;
    gap: 40px 0;
    margin-top: 40px;
  }
}